/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small touch devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000316}}
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000326}}
.at-mt .at-menu-toggle {
  /* The toggle link */
  /* Menu items */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000328}}
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000331}}
.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000339}}
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000346}}
#mobile-menu-wrapper #utility-links .menu li a {
  width: 30px;
  font-size: 1.1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000351}}
#page-wrapper #leaderboard-wrapper,
#page-wrapper #main-menu-wrapper,
#utility,
#breadcrumb-wrapper .row .breadcrumb {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000358}}
#sticky-menu-wrapper {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000362}}
#sticky-menu-wrapper .container #sticky-logo {
  overflow: hidden;
  width: 165px;
  height: 41px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000368}}
#sticky-menu-wrapper .container #sticky-logo img {
  display: block;
  width: 165px;
  height: 41px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000374}}
#sticky-menu-wrapper .container .sticky-menu,
#bx-pager {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000379}}
#header-wrapper .branding-elements #logo, .branding-elements #logo {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000383}}
#header-wrapper {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000385}}
#header-wrapper div#branding {
  width: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000390}}
#header-wrapper div#branding #name {
  margin-top: 5px;
  margin-left: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\0000394}}
#header-wrapper div#branding #name a {
  font-size: 16px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003105}}
#header-wrapper #search-block-form {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003109}}
.header-wrapper-inner {
  width: 96%;
  padding: 1%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003114}}
#header-wrapper .top-nav-wrapper {
  width: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003118}}
#header-wrapper .tool-box {
  float: right;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003123}}
#cart-box > ul > li > a {
  padding: 0px 12px 21px 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003127}}
#user-box > ul > li > a {
  padding: 6px 10px 21px 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003131}}
#cart-box .cart-label {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003135}}
#header-wrapper .tool-box i.fa.fa-user {
  font-size: 24px;
  margin-left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003140}}
#header-wrapper .tool-box .user-account-text {
  font-size: 13px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003144}}
#header {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003148}}
#sticky-menu-wrapper .container {
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003152}}
.header-wrapper-inner .header-wrapper-inner-inner > .container.clearfix {
  background: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003156}}
#logo img {
  max-height: 45px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003160}}
#header {
  padding: 0;
}

/* =============================================================================
 *   Front Page

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003169}}
.front .left-row {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003173}}
.front .right-row {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003177}}
.front .left-row .row-wrapper-inside {
  padding-left: 10px;
  padding-right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003182}}
.front h2, .home-sec h2, .row-1.new-posts h2, .not-front h1, .not-front h2 {
  font-size: 1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003186}}
.row-1 .sub-title, .sub-title {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003190}}
.front ul.one-three-layout > li {
  width: 33.333%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003196}}
.node_related_products_teaser .product-title {
  font-size: 14px;
  height: 60px;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003202}}
.node_related_products_teaser .part-desc,
.node_related_products_teaser .tags-box a {
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003207}}
.node_related_products_teaser span.price-main-label {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003211}}
.node_related_products_teaser .model {
  height: 50px;
}

/* =============================================================================
 *   Product Detail Page

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003223}}
.product-node, .not-front .content-column {
  width: 100% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003225}}
.product-node .commerce-product-title, .not-front .content-column .commerce-product-title {
  text-align: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003229}}
.product-node .form-item-ps-quantity, .not-front .content-column .form-item-ps-quantity {
  margin: 0 auto 15px auto;
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003235}}
body[class*="-parts"] #main-content > .inside-wrapper {
  padding: 15px 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003239}}
.node.product-node .content .left,
.node.product-node .content .middle,
.product-node h1 {
  width: 100%;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003246}}
.node.product-node .content .middle {
  margin-top: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003249}}
.node.product-node .content .middle .left,
.node.product-node .content .middle .right {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003254}}
.node.product-node .content .middle .right {
  height: 0px;
  min-height: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003261}}
.node.product-node .content .middle .left .wrapper-2 {
  text-align: left;
  width: 100%;
  margin-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003267}}
.node.product-node .content .middle .left .wrapper-3 {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003272}}
.node.product-node .content .middle .upper {
  overflow: visible;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003277}}
.node.product-node .content .wide-row {
  padding: 5px 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003280}}
.node.product-node .content .wide-row .left,
.node.product-node .content .wide-row .right {
  width: 100%;
  border: 0px;
  padding: 5px 20px;
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003283}}
.node.product-node .content .wide-row .left > div,
.node.product-node .content .wide-row .right > div {
  text-align: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003291}}
.node.product-node .content .wide-row .left .top,
.node.product-node .content .wide-row .right .top {
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003300}}
.node .content .attribute-widgets {
  top: -80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003304}}
.node.product-node .commerce-add-to-cart input[type="submit"] {
  max-width: 90%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003307}}
.field-label-inline .field-label,
.field-label-inline .field-items {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003312}}
.node.product-node .row {
  padding: 0px;
}

/* =============================================================================
 *   Category Page

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003322}}
.term-child-wrapper .term-name {
  width: 100%;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003327}}
.term-parent-wrapper-inside {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003331}}
.term-parent-wrapper .term-name a,
.term-parent-wrapper .term-name span {
  font-size: 24px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003336}}
body[class*="-parts"] #main-content > .inside-wrapper {
  padding: 15px 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003340}}
.term-parent-wrapper .term-parent-wrapper-inside {
  padding: 0 10px;
}

/* =============================================================================
 *   Solr List Page

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003352}}
body[class*="-parts"] #main-content > .inside-wrapper,
.page-search-site #main-content > .inside-wrapper {
  padding: 30px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003356}}
body[class*="-parts"] ul.list-layout .col1,
.page-search-site ul.list-layout .col1 {
  width: 34%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003360}}
body[class*="-parts"] .product-info-box,
.page-search-site .product-info-box {
  overflow: hidden;
  width: 64%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003365}}
body[class*="-parts"] ul.product li .label,
.page-search-site ul.product li .label {
  color: #555;
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003370}}
body[class*="-parts"] .search-results .title,
.page-search-site .search-results .title {
  font-size: 0.9em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003374}}
body[class*="-parts"] ul.list-layout .col2,
body[class*="-parts"] ul.list-layout .col3,
body[class*="-parts"] ul.list-layout .col4,
.page-search-site ul.list-layout .col2,
.page-search-site ul.list-layout .col3,
.page-search-site ul.list-layout .col4 {
  width: 100%;
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003381}}
body[class*="-parts"] ul.list-layout .col5,
.page-search-site ul.list-layout .col5 {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003386}}
.region.region-sidebar-first.sidebar {
  position: absolute;
  background: #fff;
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003392}}
.region.region-sidebar-first.sidebar.show {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003396}}
.region.region-sidebar-first.sidebar.hide {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003400}}
.filter-button {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003404}}
div#block-commerce-tmpl-commerce-tmpl-view-switch {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003408}}
.view-switch {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003412}}
body[class*="-parts"] .search-total {
  text-align: Center;
}

/* =============================================================================
 *   About, Contact 

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003422}}
h4 {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003426}}
.contact-us .adr,
.contact-us .phones,
.contact-us .vcard h4 {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003432}}
.street-address {
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003436}}
.location.vcard {
  font-size: 14px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003440}}
.contact-us ul li {
  height: auto;
  text-align: center;
}

/* =============================================================================
 *   User page

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003451}}
span.user-account-text {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003457}}
form#user-register-form,
form#user-login,
form#user-pass,
input {
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003464}}
#user-login {
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003468}}
#user-box,
#user-box > ul > li > a,
#cart-box,
#cart-box > ul > li > a {
  width: 70px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003475}}
#user-box,
#cart-box {
  height: 36px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003480}}
#user-box > ul > li {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003484}}
#user-box > ul > li > ul::after {
  left: 85px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003488}}
#cart-box > ul > li > ul::after {
  left: 240px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003492}}
#header-wrapper .container {
  height: 45px;
}

/* =============================================================================
 *   Footer

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003501}}
#superfooter > .row .menu-depth-1 {
  width: 100%;
  margin-bottom: 30px;
}

/**************************
technical support
***************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003512}}
.step-image-wrapper {
  width: 100%;
}

/* =============================================================================
 *   Checkout Pages

 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003523}}
.add-item-cart-left-wrapper .image-sku-wrapper,
.add-item-cart-left-wrapper .aex-msg {
  width: 100%;
  float: none;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003531}}
.add-item-cart-left-wrapper,
.add-item-cart-right-wrapper,
.line-item-total {
  width: 100%;
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003538}}
.add-item-cart-right-wrapper {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003541}}
.add-item-cart-right-wrapper .ziyo-shopping {
  margin-top: 55px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003548}}
#commerce-checkout-form-checkout fieldset#edit-buttons {
  margin-top: 20px !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003552}}
#commerce-checkout-form-checkout fieldset#edit-commerce-fieldgroup-pane-group-address-type,
#commerce-checkout-form-checkout div#commerce-checkout-coupon-ajax-wrapper {
  width: 100%;
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003558}}
#commerce-checkout-form-checkout input[type="submit"] {
  width: 40% !important;
  margin-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003563}}
#commerce-checkout-form-checkout input[type="checkbox"],
#commerce-checkout-form-checkout input[type="radio"] {
  width: 16px !important;
  margin-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003569}}
#commerce-checkout-form-checkout input#edit-continue {
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003573}}
#commerce-checkout-form-checkout input,
#commerce-checkout-form-checkout select,
#commerce-checkout-form-checkout .form-item,
#commerce-checkout-form-checkout div#customer-profile-shipping-ajax-wrapper,
#commerce-checkout-form-checkout fieldset#edit-customer-profile-billing,
#commerce-checkout-form-checkout fieldset#edit-buttons.checkout-buttons {
  width: 100% !important;
  height: auto;
  border: 0px;
  margin: 0;
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003588}}
#commerce-checkout-form-checkout div#customer-profile-shipping-ajax-wrapper,
#commerce-checkout-form-checkout fieldset#edit-customer-profile-billing,
#commerce-checkout-form-checkout div#commerce-checkout-coupon-ajax-wrapper,
#commerce-checkout-form-checkout fieldset#edit-commerce-fieldgroup-pane-group-vat {
  width: 100% !important;
  margin-bottom: 20px;
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003596}}
#commerce-checkout-form-checkout div#customer-profile-shipping-ajax-wrapper .form-item,
#commerce-checkout-form-checkout fieldset#edit-customer-profile-billing .form-item,
#commerce-checkout-form-checkout div#commerce-checkout-coupon-ajax-wrapper .form-item,
#commerce-checkout-form-checkout fieldset#edit-commerce-fieldgroup-pane-group-vat .form-item {
  margin-bottom: 8px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003600}}
#commerce-checkout-form-checkout div#customer-profile-shipping-ajax-wrapper input,
#commerce-checkout-form-checkout fieldset#edit-customer-profile-billing input,
#commerce-checkout-form-checkout div#commerce-checkout-coupon-ajax-wrapper input,
#commerce-checkout-form-checkout fieldset#edit-commerce-fieldgroup-pane-group-vat input {
  float: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003608}}
#commerce-checkout-form-shipping input {
  width: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003612}}
#commerce-checkout-form-shipping fieldset#edit-buttons {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003615}}
#commerce-checkout-form-shipping fieldset#edit-buttons input#edit-continue {
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003619}}
#commerce-checkout-form-shipping fieldset#edit-buttons input#edit-back,
#commerce-checkout-form-shipping fieldset#edit-buttons input#edit-continue {
  width: 45%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003629}}
form#commerce-checkout-form-review .form-item {
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003632}}
form#commerce-checkout-form-review select#edit-commerce-payment-payment-details-credit-card-type {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003636}}
form#commerce-checkout-form-review input {
  width: 90%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003640}}
form#commerce-checkout-form-review input#edit-commerce-payment-payment-details-credit-card-code {
  width: 70px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003644}}
form#commerce-checkout-form-review fieldset#edit-buttons.checkout-buttons {
  position: relative !important;
  float: none;
  top: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003649}}
form#commerce-checkout-form-review fieldset#edit-buttons.checkout-buttons input {
  width: 45%;
  margin-right: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003654}}
form#commerce-checkout-form-review fieldset#edit-buttons.checkout-buttons input#edit-continue {
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003663}}
#views-form-commerce-cart-form-default input[value="Update cart"],
#views-form-commerce-cart-form-default input[value="Checkout"],
#commerce-checkout-form-review input[value="Update cart"],
#commerce-checkout-form-review input[value="Checkout"] {
  width: 45%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003668}}
#views-form-commerce-cart-form-default input[value="Checkout"],
#commerce-checkout-form-review input[value="Checkout"] {
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003672}}
#views-form-commerce-cart-form-default input[value="Update cart"],
#commerce-checkout-form-review input[value="Update cart"] {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003676}}
#views-form-commerce-cart-form-default .view-content,
#views-form-commerce-cart-form-default .view-footer,
#commerce-checkout-form-review .view-content,
#commerce-checkout-form-review .view-footer {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003681}}
#views-form-commerce-cart-form-default .item-list,
#commerce-checkout-form-review .item-list {
  width: 100%;
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003686}}
#views-form-commerce-cart-form-default .item-list .views-field.views-field-php,
#commerce-checkout-form-review .item-list .views-field.views-field-php {
  max-width: 80px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003690}}
#views-form-commerce-cart-form-default .item-list .views-field.views-field-php-1,
#commerce-checkout-form-review .item-list .views-field.views-field-php-1 {
  line-height: 1.1em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003693}}
#views-form-commerce-cart-form-default .item-list .views-field.views-field-php-1 a,
#commerce-checkout-form-review .item-list .views-field.views-field-php-1 a {
  font-size: 0.9em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003698}}
#views-form-commerce-cart-form-default .item-list .views-field.views-field-commerce-unit-price > div,
#commerce-checkout-form-review .item-list .views-field.views-field-commerce-unit-price > div {
  font-size: 0.9em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003702}}
#views-form-commerce-cart-form-default .item-list .views-field.views-field-quantity,
#views-form-commerce-cart-form-default .item-list .views-field.views-field-commerce-total,
#commerce-checkout-form-review .item-list .views-field.views-field-quantity,
#commerce-checkout-form-review .item-list .views-field.views-field-commerce-total {
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003711}}
div#block-commerce-checkout-progress-indication,
fieldset#edit-cart-contents {
  display: none;
}

/*******************************************
List Page
*******************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003720}}
a.view-details-button {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003724}}
.product-list-teaser .col3 .label {
  display: inline-block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003730}}
ul.list-layout .product-info-box {
  width: 64%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003734}}
ul.list-layout .col1 {
  width: 34.5%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003738}}
ul.list-layout .col5 {
  width: 100%;
  text-align: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003742}}
ul.list-layout .col5 .form-item.form-type-textfield.form-item-ps-quantity {
  margin-right: 10px;
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003748}}
ul.list-layout .col2,
ul.list-layout .col3 {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003753}}
ul.list-layout .col4 {
  display: none;
}

/*******************************************
 common elements
 ******************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003764}}
input[type="button"],
input[type="reset"],
input[type="submit"],
.custom-button,
#cart-box ul ul li a.custom-button {
  font-size: 13px;
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003773}}
.img-link-box {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003777}}
main#content-column {
  padding: 0 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003782}}
.front ul.models li {
  width: 50%;
  text-align: center;
  height: 180px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003787}}
.front ul.models li .featured-model-link {
  font-size: 13px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003791}}
.front ul.models li .brand-model-link {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003795}}
.front ul.models li .model-img {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003799}}
.front ul.models li .model-info-right {
  margin-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003804}}
.name-subtitle {
  display: none !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/zhiyuwang\/sites\/devdesktop\/ps2015\/sites\/all\/themes\/custom\/sass\/responsive\.smalltouch\.portrait\.scss}line{font-family:\00003808}}
.service-info {
  position: absolute;
  top: 60px;
  left: 0px;
  text-align: center;
  width: 100%;
}
